[funsec] Critical vulnerabilities in Flash Player, go and patch

Toralv_Dirro at McAfee.com Toralv_Dirro at McAfee.com
Wed Apr 9 19:36:09 CDT 2008


Very funny ... NOT

I just spent 15 minutes trying to figure out which version of Flash
Player I actually have installed. I failed. Ok, the link works and tells
me what version I have. And what about the XXX milllion people worldwide
that are not subscribed to funsec knowing abou the issue (and a link to
check what version you have)?


cheers,
Toralv


> -----Original Message-----
> From: funsec-bounces at linuxbox.org 
> [mailto:funsec-bounces at linuxbox.org] On Behalf Of Juha-Matti Laurio
> Sent: Donnerstag, 10. April 2008 00:26
> To: funsec at linuxbox.org
> Subject: [funsec] Critical vulnerabilities in Flash Player, 
> go and patch
> 
> Adobe has released a security update version of Flash Player.
> 
> If You have version 9.0.124 You are not affected.
> 
> A good number of references (a test page to test the current 
> version etc.) at
> http://isc.sans.org/diary.html?storyid=4268
> 
> Secunia has an advisory at
> http://secunia.com/advisories/28083/
> 
> too.
> 
> Juha-Matti
> _______________________________________________
> Fun and Misc security discussion for OT posts.
> https://linuxbox.org/cgi-bin/mailman/listinfo/funsec
> Note: funsec is a public and open mailing list.
> 


Firmensitz:     Muenchen 
Amtsgericht:     AG Muenchen 
Handelsregister:   HRB 144340 
Geschaeftsfuehrer:   Eric F. Brown, Anthony E. Ruiseal
Bankverbindung:   ABN-Amro Bank N.V. Konto 671 211 9006 
UST-ID:   DE168122444 




More information about the funsec mailing list